|

hak_tinymce update 0.9

Based on latest TinyMCE, Textpattern 4.2.0 compatible.

Get the Update